Bug 134516 - update devel/urjtag to 0.10
update devel/urjtag to 0.10
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Dmitry Marakasov
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-13 18:20 UTC by bahamasfranks
Modified: 2009-05-28 02:30 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description bahamasfranks 2009-05-13 18:20:00 UTC
Urjtag 0.10 has been released.  Ports version is 0.9

Fix: 

(1) Makefile simply needs PORTVERSION=0.10 instead of PORTVERSION=0.9
(2) patches in files no longer apply cleanly, but I was able to fully build and test urjtag after deleting all the patches, so someone with more knowhow than me should probably determine if the patches were added optionally in order to make the port more freeBSD-friendly.  The patches appear to simply reorder the -I statements in CFLAGS.

Best,
Steve
How-To-Repeat: n/a
Comment 1 Dmitry Marakasov freebsd_committer 2009-05-13 18:47:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2009-05-18 15:27:22 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 Dmitry Marakasov freebsd_committer 2009-05-21 20:52:49 UTC
State Changed
From-To: closed->open

Reopen, I didn't actually commit it yet.
Comment 4 dfilter freebsd_committer 2009-05-28 02:23:46 UTC
amdmi3      2009-05-28 01:23:38 UTC

  FreeBSD ports repository

  Modified files:
    devel/urjtag         Makefile distinfo pkg-plist 
  Removed files:
    devel/urjtag/files   patch-configure patch-configure.ac 
  Log:
  - Update to 0.10
  
  PR:             134516
  Submitted by:   Steve Franks <bahamasfranks@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.13      +15 -4     ports/devel/urjtag/Makefile
  1.3       +3 -3      ports/devel/urjtag/distinfo
  1.2       +0 -11     ports/devel/urjtag/files/patch-configure (dead)
  1.2       +0 -11     ports/devel/urjtag/files/patch-configure.ac (dead)
  1.5       +36 -5     ports/devel/urjtag/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Dmitry Marakasov freebsd_committer 2009-05-28 02:23:49 UTC
State Changed
From-To: open->closed

Committed. Thanks!